
Redmine - Feature #7124

Assigning an Assignee should change the issue status

2010-12-17 17:51 - James Byrne

Status: Closed Start date: 2010-12-17

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It might be useful to allow the configuration of an issue status that is automatically applied when the value of the Assignee changes

from blank/null to a project member.   Similar to the default issue flag, an assigned issue flag setting identifies the status to set an

issue to whenever the assignment from blank action occurs.  It could also be left unset and thereby maintain the current behaviour.

Related issues:

Related to Redmine - Defect #1252: Switch Status to Assigned when an user is ... Closed 2008-05-19

Is duplicate of Redmine - Feature #4582: Automaticly set an issue status when... New 2010-01-14

History

#1 - 2016-03-23 03:20 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4582.

#2 - 2016-03-23 03:21 - Go MAEDA

- Is duplicate of Feature #4582: Automaticly set an issue status when an issue is first assigned added
